{
	"hacker_output_name" = "Hacker Outpost";
	"henchman_comms_stop" = "Please stop!";
	"henchman_comms_info" = "I've got some information for you.";
	"henchman_comms_outpost" = "There's a Hacker Outpost in this system.";
	"henchman_comms_direction" = "Follow the 'H' on your compass and let me go!";

	"anarchies_behemoth_names" = "Argus|Atlas|Bolverk|Colossus|Geryon|Gog|Goliath|Grid|Loki|Magog|Nimrod|Surt|Talos|Tethys|Titan|Ymir";
	"anarchies_behemoth_beacon" = "Behemoth: [name]";
	"anarchies_amnesty_seekers" = "Amnesty seekers head for the Behemoth '[name]'. ★ on your compass.";

	"anarchies_help_thanks" = "GalCop thanks for your help. The bounty for this kill was exchanged for a reduction of your own bounty.";
	"anarchies_equipment_broke" = "Oh no! Your second-hand [equipment] just broke!";
	"anarchies_connecting" = "Connecting to GalCop's central database";
	"anarchies_install_transponder" = "Installing a new transponder";
	"anarchies_day_single" = " day";
	"anarchies_day_plural" = " days";
	"anarchies_and" = " and ";
	"anarchies_hour_single" = " hour";
	"anarchies_hour_plural" = " hours";
	"anarchies_minute_single" = " minute";
	"anarchies_minute_plural" = " minutes";
	"anarchies_notime" = "no time";

	"anarchies_hackerOutpost_directions" = "Trouble with the cops? Try and visit the Hacker Outpost. Follow the 'H' on your compass.";
	"anarchies_tugger_letmego" = "Leave me alone!";
	"anarchies_sentinel_destruct" = "Outpost lost. Self-destruction in 3 seconds.";
	
	"anarchies_no_kills" = "is not a single kill of a capital Thargoid ship";
	"anarchies_one_kill" = "is only one kill of a capital Thargoid ship";
	"anarchies_some_kills" = "are only [mission_anarchies_amnesty_thargoids_killed] kills of capital Thargoid ships";

	"anarchies_reward" = "For your participation in the battle [amount] Cr have been transferred to your account. ";

	"anarchies_bountyHunter_Victim" = (
		"Brigand",
		"Pirate",
		"Fugitive",
		"Marauder",
		"Criminal",
		"Scum",
		"Bastard"
	);
	"anarchies_bountyHunter_curse" = (
		"Your time as come, lawless [anarchies_bountyHunter_victim]!",
		"[anarchies_bountyHunter_Victim], your time has come!",
		"I am authorised to eliminate you, [anarchies_bountyHunter_victim].",
		"[anarchies_bountyHunter_Victim], prepare to be eliminated!",
		"You are due for extermination, bloody [anarchies_bountyHunter_victim]!",
		"You won't escape me, [anarchies_bountyHunter_victim]!",
		"[anarchies_bountyHunter_Victim], you have lived like a [anarchies_bountyHunter_victim], you will die like a [anarchies_bountyHunter_victim]!",
		"I have waited for you, [anarchies_bountyHunter_victim]. Say your last prayers!",
		"[anarchies_bountyHunter_Victim], the bounty on your head is mine!",
		"[anarchies_bountyHunter_Victim], (ka-chikk) BOOOOOOOOOOOOOOMMM!!",
		"Fight like a man and die, [anarchies_bountyHunter_victim]!"
	);
	"anarchies_bountyHunter_death" = (
		"Oh no, the [anarchies_bountyHunter_victim] got me!",
		"Aaarrgghhh!",
		"Go to hell, you [anarchies_bountyHunter_victim]!",
		"Leave me alone, [anarchies_bountyHunter_victim]!"
	);
	"anarchies_bountyHunter_distress" = (
		"Hey, I am attacking YOU, [anarchies_bountyHunter_victim]!",
		"[anarchies_bountyHunter_Victim], don't do that again!",
		"Hold your fire, [anarchies_bountyHunter_victim]!",
		"[anarchies_bountyHunter_Victim], turn down your defences immediately!",
		"Don't try to resist your extermination, [anarchies_bountyHunter_victim]!",
		"[anarchies_bountyHunter_Victim], we are legal bounty hunters. Resistance is futile!",
		"Don't even think about it, [anarchies_bountyHunter_victim]!"
	);
	"anarchies_bountyHunter_triumph" = (
		"Gotcha, [anarchies_bountyHunter_victim]!",
		"Swallow that, sucker!",
		"Gotcha, [anarchies_bountyHunter_victim]!"
	);
	"anarchies_bountyHunter_victim" = (
		"brigand",
		"pirate",
		"fugitive",
		"marauder",
		"criminal",
		"scum",
		"bastard"
	);
	"anarchies_hackerOutpost_hail" = (
		"Your ship-computer has bad engrams? We re-program that!",
		"Need a surprise gift to send to your boss? Ever thought of a computer virus?",
		"You got the wrong legal status? We can fix that!",
		"We repair high-end equipment. No questions asked.",
		"Have a look at our home-made viruses and trojans. Buy two, get one free!",
		"Fiscal problems? We can make them disappear in less than a minute!",
		"What do you want to know about your friends, your enemies, yourself? Ask us!"
	);
	"anarchies_multipassed_ID_name" = (
		"Mac Ducky the Copslayer",
		"\"Psycho\" McLoony",
		"Ivan \"The Terrible\" Vasilyevich",
		"Garret \"The Snake\" Patson",
		"Vince \"Poison\" [nom1]",
		"[nom] \"Butcher\" [nom1]",
		"Hank the Evil",
		"Trigger Happy [nom1]"
	);
	"anarchies_random_digit" = (
		"0",
		"1",
		"2",
		"3",
		"4",
		"5",
		"6",
		"7",
		"8",
		"9"
	);
	"anarchies_salvageGang_hail" = (
		"Need cheap spare parts, Commander? Dock with us!",
		"All our spare parts are tested and come with our special One-Gunfight-Guarantee™!",
		"Check out our equipment store. We make you a good price!",
		"Huge selection of spare parts available! As good as new!",
		"Looking for equipment bargains, Commander? Test us!",
		"Buy three spare parts and get a Leestiian evil juice free!",
		"Best prices for used equipment! Welcome, Commander!",
		"Best deals in used alloys and machinery this side of the sun!"
	);
}
